'#edges': 609
'#faces': 84960
'#norms': 48589
'#parts': 4
'#points': 384
'#sharp': 483
'#surfs': 239
'#verts': 42460
bbox: [-17.500987229095514, -31.25098722910551, -12.000987229105515, 21.000948969046775,
  31.25098722910551, 0.0009872290955155849, 38.50193619814229, 62.50197445821102,
  12.001974458201031]
curves: [BSpline, Ellipse, BSpline, BSpline, Circle, BSpline, Circle, Line, BSpline,
  Line, Circle, Circle, Line, BSpline, Line, Line, Line, Ellipse, Line, Line, Line,
  Line, Line, Circle, Circle, Line, Line, Line, Line, Ellipse, Line, Line, Line, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Ellipse, Line, Line, Line, Circle,
  Circle, Line, BSpline, Line, Line, Line, Line, Line, Line, Ellipse, Line, Circle,
  Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Circle, Circle, Line, Line, Line, Line, Line, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, BSpline,
  Circle, Circle, Line, Line, Line, Line, Circle, Line, Line, Circle, Circle, Line,
  Circle, Line, Line, Line, Line, Circle, Line, Circle, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Circle, Line, Line, Circle, Circle, Line, Line, Circle, Line, Line,
  Circle, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Circle, BSpline,
  Line, Line, Line, Circle, Circle, Line, Circle, Line, Line, Circle, Line, Line,
  Circle, Line, Ellipse, Circle, BSpline, Circle, Circle, Circle, Circle, BSpline,
  Circle, BSpline, Circle, Circle, Circle, Circle, Circle, Circle, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line,
  Line, Line, Line, Line, Circle, Line, Line, Line, Line, BSpline, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, BSpline, Circle, Circle, Line, Circle, BSpline,
  Line, Line, Circle, Line, Ellipse, Circle, BSpline, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Circle, Line,
  Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Circle, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, Line, Circle, BSpline, Line, Line, Circle, Line, BSpline, BSpline,
  Line, BSpline, Line, Circle, BSpline, Ellipse, Circle, Line, Circle, Ellipse, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, Circle, Circle, BSpline,
  Circle, Circle, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Ellipse, Line, Line, Line,
  Line, Line, Line, Ellipse, Circle, Line, Line, Line, Line, Line, Line, Circle, BSpline,
  Circle, Line, Line, Line, Line, Line, Circle, Line, Circle, Circle, Line, Line,
  Line, Line, Circle, Circle, Line, Circle, Circle, Line, Circle, Circle, Line, Circle,
  Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line,
  Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line,
  Circle, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Circle, Line, Line,
  Line, Line, Circle, Circle, Line, Line, Circle, Circle, Circle, Line, Line, Circle,
  Circle, Line, Line, Circle, Circle, Line, Circle, Line, Circle, Circle, Circle,
  Line, Circle, Circle, BSpline, Line, Circle, BSpline, Line, Line, Line, Circle,
  Ellipse, Line, Ellipse, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, BSpline, Circle, Line, Circle, Line, Circle, Line, Circle,
  Circle, Line, Line, Circle, Circle, BSpline, Circle, Circle, Circle, Circle, Line,
  Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, BSpline, BSpline]
diag: 74.38375691692369
gaus_curv: -6.415710077367618e-30
max_length: 0.0007438375691692369
mean_curv: -43.26850193360011
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00770820/00770820_b7ad1b4dfb1dd85180eaf140_step_000.step
surface: 3.7152073739373116e-12
surfs: [Cylinder, Cylinder, Cylinder, Plane, Plane, Cone, Plane, Plane, Cone, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cone, Cone, Plane, Plane, Cone, Plane,
  Plane, Plane, Cone, Cone, Plane, Plane, Cone, Cone, Cone, Plane, Cone, Cone, Plane,
  Plane, Cone, Cone, Plane, Plane, Cone, Cone, Plane, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cone, Cone, Plane,
  Plane, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Cone, Plane, Cylinder,
  Plane, Cone, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Cylinder, Plane, Cone, Plane, Cone, Plane,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane,
  Cylinder, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane,
  Plane, Plane, Plane, Plane, Plane, Cone, Cone, Plane, Plane, Cone, Cone, Plane,
  Cone, Cone, Cone, Plane, Plane, Cone, Cone, Plane, Plane, Plane, Cone, Plane, Plane,
  Cone, Cone, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cone, Plane, Plane,
  Cone, Plane, Plane, Cone, Cone]
tolerance: 7.438375691692369e-06
volume: 3.715247290412282e-12
